/* @override http://taptaptap.com/css/voices.css */

#voices_info #voices_movie {
	width: 257px;
	height: 538px;
}
#voices_info #voices_movie object {
	width: 212px;
	height: 304px;
	margin: -169px 0 0 -103px;
}


.voicesDevice {
	position: relative;
	width: 401px;
	height: 809px;
	background: url(http://static.taptaptap.com/www/front/voices/marquee2.jpg) top left;
	margin: 0px 0 0 -20px;
}
.marqueeAlt {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 401px;
	height: 809px;
	background: url(http://static.taptaptap.com/www/front/voices/marquee_alt2.jpg) top left;
	opacity: 1;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-direction: alternate;
	-webkit-animation-name: marquee;
	-webkit-animation-duration: .4s;
}
@-webkit-keyframes marquee {
	0% { opacity: 0; }
	100% { opacity: 1; }
}

.deviceContainer {
	position: absolute;
	top: 143px;
	left: 39px;
	width: 324px;
	height: 633px;
	overflow: hidden;
}
.deviceVoice {
	display: block;
	width: 107px;
	height: 78px;
	float: left;
	background: url(http://static.taptaptap.com/www/front/voices/marquee_cell.png);
}
.deviceVoice .cellGlow {
	width: 107px;
	height: 78px;
	background: url(http://static.taptaptap.com/www/front/voices/marquee_cell_active.png);
	opacity: 0;
	-webkit-transition-duration: .25s;
}
.deviceVoice.active .cellGlow {
	opacity: 1;
}
.deviceVoice .hover {
	width: 108px;
	height: 79px;
	position: absolute;
	opacity: 0;
	-webkit-transition-duration: .25s;
	background: url(http://static.taptaptap.com/www/front/voices/marquee_cell_hover.png);
}
.deviceVoice:hover .hover {
	opacity: .5;
}
.deviceVoice.active .hover {
	opacity: 0;
}
.deviceVoice {
	position: relative;
	z-index: 90;
	cursor: pointer;
}
.deviceVoice img {
	position: absolute;
	top: 6px;
	left: 50%;
	margin: 0 0 0 -26px;
}
.deviceVoice .voiceName {
	display: block;
	position: absolute;
	top: 55px;
	width: 108px;
	text-align: center;
	font-size: 12px;
	color: #fff;
	text-shadow: 0 1px 2px rgba(0,0,0,1);
}